PyCharm and Open JDK

In the system requirements PyCharm 1.1.1 stated that the Open JDK is not supported.

I have a bunch of runs. What threatens the use of Open JDK together c PyCharm?

Regards, S.M.

1 comment
Comment actions Permalink

Performance and visual issues, stability. Oracle JDK is highly recommended.

0

Please sign in to leave a comment.